Subject: 8-2 21:25 Tv3 La boda del meu millor amic
From: sesaga@...
To: [email-masked]
Date: Fri, 02 Feb 2001 18:23:08 -0000

Interesante y divertida comedia donde Julia Roberts hace uno de sus 
más aprovechables papeles: intentar impedir la boda de su mejor amigo 
a traves de los métodos más sucios y rastreros. Destacar también el 
divertido papel de pija insoportable de Cameron Diaz y lamentarse de 
final tan previsible. Un consejo:si no la han visto y se asustan 
viendo los títulos de crédito, sigan adelante, con sus más y sus 
menos la película está bastante bien.